Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Macros
defs.h File Reference
`#include "ruby.h"`
`#include <sys/types.h>`
Include dependency graph for defs.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros
#define | __BEGIN_DECLS
#define | __END_DECLS

## Macro Definition Documentation

#define __BEGIN_DECLS

Definition at line 15 of file defs.h.

#define __END_DECLS

Definition at line 16 of file defs.h.